Commit bdd06acd authored by Adam Lewenberg's avatar Adam Lewenberg

remove pacakge apt require (assume it is already installed)

parent 3aef7387
......@@ -108,7 +108,6 @@ class base::os::debian (
if ($apt_cache_tmp_dir == '/var/cache/apt/tmp') {
file { $apt_cache_tmp_dir:
ensure => directory,
require => Package['apt'],
}
}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment